.cookiePolicy{font-family:Arial, sans-serif;box-sizing:border-box;position:fixed;z-index:9999;bottom:0;left:0;right:0;height:auto;font-size:14px;transform:translate3d(0, 36px, 0);transition:all 300ms cubic-bezier(0.77, 0, 0.175, 1);opacity:0;background:#eaeade;color:#545454;padding:2rem 10rem;text-align:left;line-height:1.4;border-top:1px solid #ccc;}
.cookiePolicy.is-active{transform:translate3d(0, 0, 0);opacity:1;}
.cookiePolicy a{color:#44841a;text-decoration:none;}
.cookiePolicy__close{position:absolute;top:50%;right:16px;width:12px;height:12px;margin-top:-6px;cursor:pointer;}
.cookiePolicy__close svg{display:inline-block;fill:#44841a;}
@media screen and (max-width:1024px){.cookiePolicy{height:auto;padding:24px 48px;line-height:1.4;}
.cookiePolicy__close{top:27px;margin:0;}
}